/** Shopify CDN: Minification failed

Line 11:13 Expected identifier but found whitespace
Line 11:15 Unexpected "{"
Line 11:24 Expected ":"

**/
/* TOP人気ランキングセクション */
.custom-featured-title {
  font-size: 2.5rem;
  text-align: {{ section.settings.alignment }};
  margin-top: 60px;
  margin-bottom: 20px;
}
.custom-rank-badge {
  font-size: 1.2rem;
  color: #bc9a1b;
  margin-bottom: 4px;
}
.custom-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px 4px;
  margin-top: 30px;
  margin-bottom: 30px;
}
.custom-product-card {
  display: flex;
  flex-direction: column;
  background: transparent;
}
/* 画像エリア */
.custom-card-image-wrapper {
  position: relative;
  width: 100%;
  aspect-ratio: 1 / 1;
  overflow: hidden;
  border-radius: 12px;
}
.custom-card-link {
  display: block;
  width: 100%;
  height: 100%;
}
.custom-card-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.3s ease;
}
.custom-card-img:hover {
  transform: scale(1.05);
}
/* タイトル・価格 */
.custom-card-info {
  padding: 12px 6px;
}
.custom-card-title {
  margin: 0 0 5px 0;
  font-size: 1.4rem;
}
.custom-card-title a {
  text-decoration: none;
  color: inherit;
}
.custom-card-title a:hover {
  text-decoration: underline;
}
.custom-card-price {
  font-size: 1.4rem;
  font-weight: bold;
  margin-top: 1em;
}
@media screen and (min-width: 768px) {
  .custom-featured-title {
    font-size: 3.5rem;
    margin-top: 110px;
  }
  .custom-grid {
    grid-template-columns: repeat(4, 1fr);
  }
  .custom-card-title {
    font-size: 1.8rem;
  }
}
/* ボタンスタイル↓ */
.custom-view-all-wrapper {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 60px;
}
.custom-view-all-button {
    display: inline-block;
    padding: .7em 2em;
    font-size: 1.4rem;
    color: #595651;
    background-color: #fff;
    border: 1px solid #595651;
    text-decoration: none;
    border-radius: 4px;
    transition: background-color 0.3s ease, color 0.3s ease;
    }
.custom-view-all-button:hover {
    background-color: #595651;
    color: #fff;
}
@media screen and (min-width: 768px){
    .custom-view-all-wrapper{
        margin-bottom: 110px;
    }
}
/* ボタンスタイル↑ */
